# BaslerCameraService

- OurplantOS driver for Basler Camera Service
- 32 Bit
- Needs Basler Pylon 5.0

## Version
Develop Mode
\scripts\GitVersion.bat updates \source\gitversion.cs with branch informations. this will be displayed

Release Mode
File information of the exe will extracted and displayed